Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD Switch
SKU: ZYXES-3500-8

Zyxel ES3500-8PD Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel ES3500-8PD Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Tecnologia di connessione
Cablato
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Fast Ethernet
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Tipo di interfaccia Ethernet
Hızlı Eternet
Connessione LAN Ethernet
Sì
Velocità di trasferimento dati LAN Ethernet
10,100 Mbit/s
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100 Mb/s
Standard Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Indicatori LED di comunicazione
Connessione di alimentazione
Sicurezza porte statiche
Sì
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Dimensione della tabella degli indirizzi
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Colore del prodotto
LED di connessione
Y
LED di alimentazione
Sì
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Filtraggio indirizzo MAC
Sì
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
ES3500-8PD
GTIN EAN UPC
0760559120382,
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
ES3500-8PD
Serie prodotto
Mercati venduti
CA, US, RU, GB, BY
Data di aggiunta al sistema
2012-10-18
Data di produzione
Codice prodotto
ES3500-8PD
Limitazione della velocità
Sì
Impilabile
Sì
Supporto MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Supporto SSH SSL
Sì
Zyxel ES3500-8PD Switch